=== debian/changelog ===
onionbalance (0.1.3-3) unstable; urgency=low

  * Add patch to disable failing test

 -- Federico Ceratto <federico@debian.org>  Tue, 02 Feb 2016 23:38:43 +0000

onionbalance (0.1.3-2) unstable; urgency=low

  * Make Tor a dependency

 -- Federico Ceratto <federico@debian.org>  Tue, 05 Jan 2016 18:44:45 +0000

onionbalance (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #799973).

 -- Federico Ceratto <federico@debian.org>  Sat, 19 Dec 2015 18:35:35 +0000
