## onionbalance 0.1.4

=== debian/changelog ===
onionbalance (0.1.4-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.
  * Disable tests, doc and manpage generation, add static manpage

 -- Federico Ceratto <federico@debian.org>  Mon, 20 Jun 2016 23:23:47 +0100

onionbalance (0.1.4-1) unstable; urgency=low

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Mon, 06 Jun 2016 17:42:05 +0100
