=== debian/control ===
--- 
+++ 
@@ -8,16 +8,12 @@
  python-tox,
  python3-all,
  python3-crypto,
- python3-docutils,
- python3-pytest,
- python3-pytest-mock,
- python3-schedule,
+ python3-future,
+ python3-setproctitle,
  python3-setuptools,
- python3-sphinx (>= 1.3.1),
- python3-sphinxcontrib.autoprogram,
- python3-stem (>= 1.4.1b),
+ python3-stem (>= 1.4.1b-1~bpo8+1),
  python3-yaml
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/DonnchaC/onionbalance
 Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onionbalance.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onionbalance.git
@@ -28,8 +24,8 @@
  ${misc:Depends},
  ${python3:Depends},
  adduser,
- python3-stem (>= 1.4.1b),
- tor (>= 0.2.7.1)
+ python3-stem (>= 1.4.1b-1~bpo8+1),
+ tor (>= 0.2.7.6-1~bpo8+1)
 Description: Tor hidden service load balancer
  The onionbalance tool provides load-balancing and redundancy for Tor
  hidden services by distributing user requests to multiple backend
