## onionbalance 0.1.6

=== debian/changelog ===
onionbalance (0.1.6-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 03 Jan 2017 21:03:16 +0000

onionbalance (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 16 Oct 2016 22:50:19 +0100
