=== debian/control ===
--- 
+++ 
@@ -8,10 +8,15 @@
  python-tox,
  python3-all,
  python3-crypto,
+ python3-docutils,
  python3-future,
+ python3-pytest,
+ python3-pytest-mock,
  python3-setproctitle,
  python3-setuptools,
- python3-stem (>= 1.4.1b-1~bpo8+1),
+ python3-sphinx (>= 1.3.1),
+ python3-sphinxcontrib.autoprogram,
+ python3-stem (>= 1.4.1b),
  python3-yaml
 Standards-Version: 3.9.8
 Homepage: https://github.com/DonnchaC/onionbalance
@@ -24,8 +29,9 @@
  ${misc:Depends},
  ${python3:Depends},
  adduser,
- python3-stem (>= 1.4.1b-1~bpo8+1),
- tor (>= 0.2.7.6-1~bpo8+1)
+ lsb-base (>= 3.1-23.2),
+ python3-stem (>= 1.4.1b),
+ tor (>= 0.2.7.1)
 Description: Tor hidden service load balancer
  The onionbalance tool provides load-balancing and redundancy for Tor
  hidden services by distributing user requests to multiple backend
