=== debian/changelog ===
onionbalance (0.1.8-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Federico Ceratto <federico@debian.org>  Sun, 23 Sep 2018 19:39:27 +0100

onionbalance (0.1.8-3) unstable; urgency=medium

  * Upload to unstable

 -- Federico Ceratto <federico@debian.org>  Thu, 31 Aug 2017 11:07:44 +0100

onionbalance (0.1.8-2) experimental; urgency=medium

  * Fix unit file syntax. Thanks Helle Vaanzinn (Closes: #859476)

 -- Federico Ceratto <federico@debian.org>  Sun, 11 Jun 2017 12:53:09 +0100

onionbalance (0.1.8-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 20 May 2017 10:06:43 +0100

onionbalance (0.1.7-1) experimental; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sat, 04 Mar 2017 14:33:17 +0000
