=== debian/control ===
--- 
+++ 
@@ -18,10 +18,11 @@
  python3-sphinxcontrib.autoprogram,
  python3-stem (>= 1.4.1b),
  python3-yaml
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/DonnchaC/onionbalance
-Vcs-Git: https://anonscm.debian.org/git/pkg-privacy/packages/onionbalance.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-privacy/packages/onionbalance.git
+Vcs-Git: https://salsa.debian.org/debian/onionbalance.git
+Vcs-Browser: https://salsa.debian.org/debian/onionbalance
+Testsuite: autopkgtest-pkg-python
 
 Package: onionbalance
 Architecture: all
