=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
    https://github.com/DonnchaC/onionbalance/releases .*/onionbalance-([\d\.]+).tar.gz
