=== debian/changelog ===
onionbalance (0.2.0-5) unstable; urgency=medium

  * Fix SignalHandler positional arguments

 -- Federico Ceratto <federico@debian.org>  Mon, 25 Jan 2021 13:52:02 +0000

onionbalance (0.2.0-4) unstable; urgency=high

  * Switch to python3-pycryptodome (Closes: #971316)

 -- Federico Ceratto <federico@debian.org>  Sun, 24 Jan 2021 15:38:48 +0000

onionbalance (0.2.0-3) unstable; urgency=high

  * Drop autopkgtest permanently (Closes: 964406)

 -- Federico Ceratto <federico@debian.org>  Wed, 08 Jul 2020 20:57:09 +0100

onionbalance (0.2.0-2) unstable; urgency=high

  * Add test stub

 -- Federico Ceratto <federico@debian.org>  Mon, 06 Jul 2020 23:58:38 +0100

onionbalance (0.2.0-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * Switch to new upstream: George Kadianakis
    https://github.com/asn-d6/onionbalance
  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 25 Jun 2020 22:02:29 +0100
