=== debian/control ===
Source: onionbalance
Maintainer: Federico Ceratto <federico@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 dh-python,
 python3-all,
 python3-cryptography,
 python3-docutils,
 python3-future,
 python3-mock,
 python3-pycryptodome,
 python3-pytest,
 python3-pytest-mock,
 python3-setproctitle,
 python3-setuptools,
 python3-sphinx (>= 1.3.1),
 python3-sphinxcontrib.autoprogram,
 python3-stem (>= 1.8.0),
 python3-yaml
Standards-Version: 4.5.0
Homepage: https://github.com/asn-d6/onionbalance
Vcs-Git: https://salsa.debian.org/debian/onionbalance.git
Vcs-Browser: https://salsa.debian.org/debian/onionbalance
Rules-Requires-Root: no

Package: onionbalance
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
 adduser,
 lsb-base (>= 3.1-23.2),
 python3-stem (>= 1.8.0),
 tor (>= 0.2.7.1)
Description: Tor hidden service load balancer
 The onionbalance tool provides load-balancing and redundancy for Tor
 hidden services by distributing user requests to multiple backend
 Tor instances.
