=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-sphinxcontrib.autoprogram,
  python3-stem (>= 1.8.0),
  python3-yaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/asn-d6/onionbalance
 Vcs-Git: https://salsa.debian.org/debian/onionbalance.git
 Vcs-Browser: https://salsa.debian.org/debian/onionbalance
