=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/onionbalance-$1\.tar\.gz/ \
  https://github.com/asn-d6/onionbalance/tags .*/v?(\d\S+)\.tar\.gz
