=== requirements.txt ===
setproctitle>=1.1.9

stem>=1.8
pyyaml>=4.2b1
cryptography>=3.2
pycryptodomex
