=== debian/changelog ===
onionbalance (0.2.4-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update upstream copyright information.

 -- Sandro Knauß <hefee@debian.org>  Fri, 02 May 2025 21:12:04 +0200

onionbalance (0.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #1083520, #1103075).
  * Update upstream metadata.
  * Remove not used config directory.
  * Sync init file from upstream (only whitespace changes).
  * Add lintin-overrides - tarballs are not signed, only the git tags.
  * Delete all patches (applied upstream).
  * Remove the documentation build.
  * Bump Standards-Version.
  * Use dh-sequence instead of dh --with.
  * Make uscan work for new gitlab instance.
  * Update signing key.

 -- Sandro Knauß <hefee@debian.org>  Fri, 02 May 2025 20:38:07 +0200

onionbalance (0.2.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with Python3.12+ (Closes: #1058239)
  * Remove trivial usage of python3-future. (Applied upstream)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 15 Dec 2023 19:50:14 +0100

onionbalance (0.2.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:31:50 +0200
