=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.torproject.org/tpo/onion-services/onionbalance/-/tags archive/\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
